@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0;}

body {
	font:.8em Verdana, Arial, sans-serif; 
	line-height:2em;
	color:#444444;
	margin: 0;
	padding: 0;
	width: 100%;
	min-width:960px;
	background: #A5D1EF;}

a img {border:none;}

a:link {color: #0066ff;text-decoration:none;}
a:hover {color:#7A0A17;text-decoration:underline;}
a:visited {color: #804249;text-decoration:none;}

p {
	margin:0 0 0 0;
	line-height:1.3em;
}

h1 {font:1.8em Verdana, Arial, sans-serif; font-weight:bold; line-height:1.4em;}
h2 {font:1.6em Verdana, Arial, sans-serif; font-weight:bold; line-height:1.3em;}
h3 {font:1.4em Verdana, Arial, sans-serif; font-weight:bold; line-height:1.1em;}
h4 {font:1.2em Verdana, Arial, sans-serif; font-weight:bold; line-height:1em;}


/* Header */
#header {padding:30px 0 0 0;
	height:70px;}
	
#header #logo {
	margin:0 auto;
	padding:0 10px 0 10px;}
/* End Header */


/* Body Content */
#wrapper {
	position:relative;
	margin:0 auto;
	text-align: left;
	padding: 0;
	width:960px;}
	
#LightBlue {
	position:relative;
	float:left;
	margin:0 auto;
	text-align: left;
	background-color: #DEE9F3;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border: 2px solid #A5D1EF;
	padding: 3px;
	width:470px;}
	
#LightBlueFull {
	position:relative;
	float:left;
	margin:0 auto;
	text-align: left;
	background-color: #DEE9F3;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border: 2px solid #A5D1EF;
	padding: 3px;
	width:950px;}
	
#OffWhite {
	position:relative;
	float:left;
	margin:0 auto;
	text-align: left;
	background-color: #EEF2F4;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border: 2px solid #A5D1EF;
	padding: 3px;
	width:470px;}	
	
#bodyContentClear {
	position:relative;
	float:left;
	margin:0 auto;
	text-align: left;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	padding: 0px;
	width:600px;}
	
#center {
	margin: 0 auto;
	text-align:center;
	width: 960px;
	}
	
#sidebar {
	position:relative;
	float:right;
	margin:0 auto;
	text-align: left;
	background-color: #000066;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 1px solid #000;
	padding: 10px;
	width:310px;}
	
#sidebar p {color:#CCCCCC;}
	
#BodyCopy {
	font:1.2em Geneva, Arial, sans-serif; 
	line-height:1.8em;
	font-weight:plain;
	color:#102C40;
	margin:10px;
}
/* End Body Content */

